﻿.accessibility-menu {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 4;
    background-color: #c35600;
    color: #fff;
    padding: 0;
    opacity: 0;
    height: 0;
    transition: all .25s;
}

#right_column > img{
	max-width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

#searchPopup {
	position:absolute;
	display:none;
	padding:5px;
	margin-top: 25px;
}

header a, header:visited {
	color: #fff !important;
}

.inlineblock {
	display: inline-block;
}

#headerRight {
	text-align: right;
}

#search button {
	background-color:#005c84;
	border: 1px solid #fff;
}

section {
	padding-top: 30px;
	padding-bottom: 30px;
}

#featureitro {
	padding-bottom: 60px;
}

section#intro {
	padding-top: 0;
}

ol, ul{
	margin-top:0;
	padding-top:0;
}

/*strong {
	color: #202020;
}*/

.socialmedia img {
	height: 100%;
	width: auto;
}

.newsdate {
	float: right;
	margin-left: 15px;
	font-weight: bold;
}

.photoCredit {
	text-align: right;
	padding-top: 0;
	margin-top: 0;
}
	
.newnews:before {
	content: "NEW";
	background-color: #fff;
	color: #000;
	padding: 5px;
	margin-right: 5px;
	font-size: 1rem;
	font-weight: bold;
}
	
.highlightRight {
    background-color: #d2dde4;
	border: 1px solid #c4c4c4;
    color: #404040;
	width: 250px;
	float: right;
	padding: 15px;
	margin-left: 15px;
}

.noTopPadding{
	margin-top:0;
	padding-top:0;
}

.caption {
	font-size: .90em;
	font-style: italic;
}

.noBottomPadding{
	margin-bottom:6px;
	padding-bottom:0;
}

.noBottomMargin{
	margin-bottom:0 !important;
}

body{
	background-color:#fff;
	/*background-image:url(/Content/Images/new-wrapper_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;*/
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#404040;
	font-size: 1.6em !important;
}

.dialog
{
    display:none;
}

.oddRow
 {
    background-color:#E8E8E8;
	white-space: initial;
}

#fc td:first-child {
	white-space: nowrap;
}

img
{
    border-style:none;
}

input.text
{
    padding:0.4em;
}

div.topPadding 
{
    padding-top:15px;
}

/*div#wrapper{
	position:relative;
	width:973px;
	margin:20px auto;
}*/

div#site_canvas{
	background-color:#fff;
	color:#404040;
	border:1px solid #b8b8b8;
	padding:10px;
}

div#header{
	padding-bottom:7px;
}

div#logo{
	left:10px;
	top:10px;
}

.button-widget
{
    cursor: pointer;
    display: inline-block;
    margin-right: 0.1em;
    overflow: visible;
    position: relative;
    text-align: center;
    text-decoration: none !important;    
    font-family: Verdana,Arial,sans-serif; 
    background: url("../themes/itrc/images/ui-bg_inset-hard_45_005c84_1x100.png") repeat-x scroll 50% 50% #005C84;
    border: 1px solid #C4C4C4;
    color: #FFFFFF;
    font-weight: normal;       
    padding: 0.4em 1em;   
    
    border-bottom-right-radius: 5px;

    border-bottom-left-radius: 5px;

    border-top-right-radius: 5px;

    border-top-left-radius: 5px;     
}

.button-widget:hover
{
    background: url("../themes/itrc/images/ui-bg_inset-hard_75_007ab4_1x100.png") repeat-x scroll 50% 50% #007ab4;
    border: 1px solid #448dae;
}

.button-widget:active
{
    background: url("../themes/itrc/images/ui-bg_inset-hard_50_73ae57_1x100.png") repeat-x scroll 50% 50% #497136;
    border: 1px solid #c4c4c4;
}

/*div#login{
	position:absolute;
	display:block;
	background-image:url(../images/login_background.png);
	background-repeat:repeat-y;
	color:#fff;
	width:255px;
	height:125px;
	top:10px;
	right:0px;
	padding:30px 10px 10px;
}*/

div#login p{
	padding:4px 0;
	margin:0;
}

div#login p.login_links{
	text-align:right;
	margin-right:20px;
}

div#top_menu{
	position:absolute;
	top:-20px;
	right:10px;
	z-index:15;
}

div#top_menu img{
	float:right;
}

/*div#top_menu_items{
	background-image:url(../images/top_menu_background.png);
	background-repeat:repeat-x;
	background-position:bottom;
	background-color:#003050;
	min-width:365px;
	color:#fff;
	height:25px;
	float:right;
	padding-bottom: 5px;
    padding-top: 5px;
}*/

/*div#main_menu{
	position:relative;
	background-image:url(../images/menu_background50.png);
	background-repeat:repeat-x;
	height:50px;
	clear:both;
	z-index:5;
}

div#main_menu img{
	float:left;
}*/

/*div#main_body{
	margin-top:14px;
	width:950px;
}*/

div#content{
	/*float:left;
	width:596px;
	margin-right:10px;*/
}

div#content-full-width{
	width:100%;
}

/*div#right_column{
    float:left;
	width:343px;
}

div#right_column-float-right{
	width:343px;
	float:right;
	margin: 0 0 15px 5px;
}

div#team_right_column-float-right{
	width:343px;
	float:right;
	margin: 0 0 10px 10px;
}*/

div#right_right_content_buttons{
	/*background-color:#d2dde4;
	border:1px solid #c4c4c4;*/
	color:#404040;
	margin:10px 0 0 0;
}

div#right_content div{
	margin-bottom:10px;
}

div#right_content_buttons h1.noRightPadding{
	margin-right:0;
}

div#right_content_buttons p.noMargin{
	margin-left:0;
	margin-right:0;
}

footer h6{
	color:#fff;
	padding:0;
	margin:0;
	font-size:1.2em;
}

#featureArea h4 a:link, #featureArea h4 a:visited{
	color:#497136;
}

footer a:link, footer a:visited{
	color:#fff;
	text-decoration:underline;
}

footer a:hover{
	color:#fff;
	text-decoration:none;
}

/*div.footer_menu_box{
	width:17.5%;
	padding:10px;
	float:left;
}*/

div.footer_menu_box p 
{
    margin:0;
}

footer{
	clear:both;
	color:#fff;
	background-color: #404040;
	padding: 30px 15px;
}

#footer_address{
	text-align:center;
	clear:both;
}

/*div#events{
	background-color:#f0e8cc;
	color:#404040;
	border:1px solid #c4c4c4;
	margin-top:12px;
	margin-right:3%;
}

div#events .inside
{
    padding: 0px 3px 0px 10px;
}*/

#eventscroll  
{
    clear:both; margin: 5px 5px 5px 0; 
}
#right_column #eventscroll .viewport { height: 225px; overflow: hidden; position: relative; }
#eventscroll .viewport { height: 225px; overflow: hidden; position: relative; }
#eventscroll .overview { list-style: none; position: absolute; left: 0; top: 0; }
#eventscroll .thumb .end,
#eventscroll .thumb { background-color: #003D5D; border:1px solid #fff; background-image:url(/Content/Images/scroll_bg.png); -moz-box-shadow: 1px 1px 1px #888;
-webkit-box-shadow: 2px 2px 1px #888; box-shadow: 1px 1px 1px #888;}
#eventscroll .scrollbar { position: relative; float: right; width: 15px; }
#eventscroll .track { background-color: #e1d9b9; height: 100%; width:10px; position: relative; padding: 1px; margin-left:10px; }
#eventscroll .thumb { height: 20px; width: 10px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#eventscroll .thumb .end { overflow: hidden; height: 5px; width: 10px; border:none; }
#eventscroll .disable{ display: none; }

div#events h4{
	color:#fff; /* was color:#000; */
	font-weight:bold;
	font-size:1.0em;
	margin:0;	
}

div#events h5{
	color:#497136;
	font-weight:bold;
	font-size:1.0em;
	margin:0;	
}

div#forum, div#galleryComponent {
	/*background-color:#f0e8cc;
	color:#404040;
	border:1px solid #c4c4c4;*/
	margin:10px 0px;
}

div#right_buttons a{
	/*background-image:url(../images/btn_right.png);
	background-repeat:no-repeat;*/
	color:#005c84;
	border-bottom: 1px solid #c4c4c4;
	padding: 15px 10px !important;
	display:block;
	width: 100%;
	/*width:343px;
	height:26px;*/
	padding:0 10px 0 12px;
	margin:0;
	line-height:2em;
}

div#right_buttons a.active{
	/*background-image:url(../images/btn_right2.png);*/
}

div#right_buttons a:hover{
	/*background-image:url(../images/btn_right2.png);
	background-repeat:no-repeat;
	text-decoration:none;
	color:#fff;*/
}

div#right_buttons a.not_a_button{
	padding:0;
	background-image:none;
	height:auto;
}

/*div#news, .features, .right_feature, .features_full_page, .right_feature_orange,
.whoWeAreFeature, .features_half_page{
	background-color:#f7f6e9;
	color:#404040;
	border:1px solid #c4c4c4;
	margin-top:12px;
}*/

.relatedMaterial{
	background-color:#f7f6e9;
	color:#404040;
	border:1px solid #c4c4c4;
	margin-top:10px;
	padding:0px 10px;
}

/*div#news{
	width:593px;
}*/

/*div#news h2, .features h2, #right_content_features .right_feature h3, #right_column .right_feature h3, .right_feature h3, div#events h3, div#forum h3, .features_full_page h2,
#right_content_buttons .features_full_page h2, .features_half_page h2, div#right_content .right_feature_orange h3, #right_content_buttons .AboutFeature h3
{
	background-image:url(../images/header_image.png);
	background-repeat:repeat-y;
	background-position:right;
	background-color:#f07b05;
	color:#fff;
	padding:5px 10px;
	margin:10px 0;
}*/

div#right_column .right_feature h3.blue {
    background-color: #005c84;
    background-image: url("../images/header_image.png");
    background-position: right center;
    background-repeat: repeat-y;
    color: #fff;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
}

.whoWeAreFeature h3 {
	background-image:url(../images/header_image.png);
	background-repeat:repeat-y;
	background-position:right;
	background-color:#005c84;
	color:#fff;
	padding:5px 10px;
	margin:10px 0;
}

.whoWeAreFeature {
	padding-left: 5px;
	padding-right: 5px;
}

.whoWeAreFeature .col3 {
	width: 47.75%;
}

.whoWeAreFeature img {
	width: 100%;
	height: auto;
	margin-top: 5px;
}

/*#right_content .right_feature h3.green, #featureArea .right_feature h3.green, #right_content_buttons .BOAAdmin h3, .BOA h3, #right_content_features .right_feature h3.green{
	background-image:url(../images/header_image.png);
	background-repeat:repeat-y;
	background-position:right;
	background-color:#497136;
	color:#fff;
	padding:5px 10px;
	margin:10px 0;
}



.features h3{
	background-image:url(../images/header_image.png);
	background-repeat:repeat-y;
	background-position:right;
	background-color:#497136;
	color:#fff;
	padding:5px 10px;
	margin:10px 0;
}

div#right_content .right_feature h3{
	background-image:url(../images/header_image.png);
	background-repeat:repeat-y;
	background-position:right;
	background-color:#005c84;
	color:#fff;
	padding:5px 10px;
	margin:10px 0;
}

.blueHeader h3{
	background-color:#005c84 !important;
}*/

/*div#events h3{
	margin-bottom:5px;
}*/

/*#featureArea{
	width:596px;
	margin:0 auto;
}*/

.right_feature .inside img {
    /*margin: -10px 0 10px -10px;*/
}

/*.features{
	width:290px;
	float:left;
	overflow:auto;
}

.features.home_feature {
	width: 593px;
	float: none; 
	padding-bottom: 15px;
}*/

.awarditemPadding p {
	padding-right:10px;
	padding-left:10px;
}
.awarditemPadding ul {
	padding-right:30px;
	padding-left:30px;
}

/*.newsitem{
	width:49.35%;
	float:left;
	overflow:auto;
	height:250px;
}*/

.newsitemPadding{
	padding-bottom:10px;
}

.featureRightSide{
	float:right;
}

.newsitemPadding p, .newsitemPadding ul{
	padding-right:10px;
	padding-left:10px;
}

.newsitemPadding table{
	/*margin-right:10px;
	margin-left:10px;*/
}

.newsitemPadding table td{
	width:16.667%;
}

.features img, .features_full_page img{
	padding:0 10px 10px 10px;
}

.inside h2{
	background-image:none;
	background-color:#f7f6e9;
	color:#497136;
	margin-bottom:0;
	padding-bottom:0;
}

.home_feature{
	/*min-height:550px;*/ /*height for  Homepage feature boxes*/
}

.right_feature_home{
	/*min-height:514px;*/
}

.planning_feature{
	height:225px; /* height for Planning page feature boxes*/
}

.features_full_page{
	width:100%;
}

.features_half_page{
	box-sizing: border-box;
	width:47.8%;
	margin: 10px;
	float: left;
}

.right_padding{
	margin-right:11px;
}

.inside{
	padding:0 10px;
}

.clear{clear:both;}

.spacer {
	height: 1px;
}

.clear1{clear:both; height:1px;}

table.intro div.clear{ height:1px;}

h1, .features h1, div#right_content_buttons h2{
	color:#497136;
	font-size:1.55em;
	line-height:1.55em;
}

div#right_content_buttons h2{
	margin-top:16px;
	margin-bottom:16px; 
}

.biggerText{
	font-size:1.05em;
}

h2, h3, h4, h5, h6
{
	font-size:1.05em;
	line-height:1.25em;
	/*padding:0;
	margin:1.75em 0 1em 0;*/
	margin-bottom:6px;
	margin-top:6px;
	padding-bottom:0;
	color:#497136;
}

div#right_column h1, div#right_column h2, div#right_column h3, div#right_column h4,div#right_column h5, div#right_column h6 {
	color: #497136;
	font-weight: 500;
	font-size: 1.3em;
}

.eventListTable h4 {
	color: #fff !important;
}

h4.teamHeaderHome{
	color:#497136;
}

#content .features h2, #content .features h3, #content .features h4, #content .features h5, #content .features h6 {
	margin-bottom:5px;
	padding-bottom:5px;
}

p{
	/*line-height:1.5em;*/
	margin-top:10px;
	padding-top:0;
}

a:link, a:visited{
	color:#005c84;
	text-decoration:underline;
}

a:hover{
	color:#005c84;
	text-decoration:none;
}

form{
	margin:0;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

/* styles for team public pages */
img.public-logo
{
	width:150px;
	/*height:108px;*/
}

img.imple-logo-padding{
	padding:0 10px 0 0;
}

/* styles for image uploader */

span.wrap { background: #eee; display: inline-block; padding: 10px; line-height: 1; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
span.wrap.hotness { margin-left: 30px; }
span.wrap.old-and-busted { width: 358px; }
		
span.wrap button { display: block; margin-top: 10px; }
		
span.wrap label  
{
    margin-bottom: 5px; 
    cursor: pointer;
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;                  
}

div.preview img 
{ 
    float:left;
    border: 2px dotted #CCCCCC; 
}

div.preview.loading 
{ 
    background: url('../Images/loading.gif') no-repeat 39px 40px; 
}

div.preview.loading img 
{
    display: none; 
}

.uploadifyQueueItem {
	background-color: #F5F5F5;
	border: 2px solid #E5E5E5;
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
	padding: 10px;
	width: 350px;
}
.uploadifyError {
	background-color: #FDE5DD !important;
	border: 2px solid #FBCBBC !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyQueue .completed {
	background-color: #E5E5E5;
}
.uploadifyProgress {
	background-color: #E5E5E5;
	margin-top: 10px;
	width: 100%;
}
.uploadifyProgressBar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
}

table{
	border:0;
	border-collapse:collapse;
}

.intro, .resoucesnote {
	font-weight:bold;
	background-color:#eee8c5;
	padding:10px;
	border: 1px solid #c4c4c4;
}

#right_column .intro{
	font-weight:bold;
	background-color:#eee8c5;
	padding:0;
	border: 1px solid #c4c4c4;
}

.GDintro, .callout{
	font-weight:bold;
	background-color:#eee8c5;
	padding:10px;
	border: 1px solid #c4c4c4;
	width:573px;
	margin-right:10px;
}

table.intro{
	background-color:#eee8c5;
	padding:10px;
	width:100%;
	font-weight:normal;
}

table.team_list{
	width:100%;
}

.team_list_button{
	width:100px;
}

table.intro td, table.team_list td{
	padding:10px;
}

table.intro td h1{
	padding:0;
	margin:0;
}

.team_leaders td{
	width:33%;
}

.awardWinnerBox {
	width: 49.5%;
	float: left;
	text-align: center;
	margin-bottom: 1px;
	margin-right: 1px;
	background-color:#eee8c5;
	min-height: 310px;
}

.winnerName {
	padding: 10px;
	min-height: 45px;
}

.awardWinnerCompanyLogo {
	display: table;
	height: 175px;
	width: 100%;
}

.logoCell {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.awardWinnerCompanyLogo img {
	max-width: 80%;
	height: auto;
}

.awardWinnerCompanyName {
	padding: 10px;
}

.iapAwards td{
	background-color:#eee8c5;
	padding:0 10px;
	border-right: 1px solid #fff;
}

.iapAwards tr.bottomBorder{
	border-bottom: 1px solid #fff;
}

.center{
	text-align:center;
}

.col2{
	width:46%;
	padding:0 20px 0 0;
	float:left;
}

.col2Feature{
	width:298px;
	padding:0 0 0 0;
	float:left;
}

div#right_column .col2{
	width:50%;
	padding:0;
	float:left;
}

.colSpacing{
	margin:0 10px;
}

#teamContacts h4{
	margin-left:0;
}

.col3Board{
	width:33%;
	padding:0 5px;
	float:left;
}

.col3{
	width:31%;
	padding:0 5px;
	float:left;
}

#team_mast .col3{
	width:198px;
}

.colImage
{
    width:150px;
	padding:0;
	margin-right:5px;
	float:left;
}

.colBoardImage{
	padding:0;
	margin-right:10px;
	float:left;
}

.border td{
	border:1px solid #fff;
}

#image_bar {
	text-align: center;
}

#image_bar img{
	padding:0;
	margin:0 0 0 -1px;
}

#image_bar div img {
	width: 100%;
	height: auto;
}

#image_bar div {
	display: inline-block;
	box-sizing: border-box;
	width: 32%
}

#right_content_buttons #image_bar img{
	margin:5px auto;
}

.iapImage{
	margin:10px;
}

.iapRows{
	width:45%;
	height:200px;
	float:left;
	margin:20px;
	border-bottom:1px solid #c4c4c4;
}

.iapGoldRows{
	width:45%;
	height:300px;
	float:left;
	margin:20px;
	border-bottom:1px solid #c4c4c4;
}

hr.iap{
	size:1px;
	border:0;
	height:1px;
	background-color:#c4c4c4;
	margin:20px;
}

div.iap{
	margin-bottom:20px;
	width:100%;
	border-spacing: 10px;
	border-collapse:separate;
	clear: both;
}

div.iap > div{
	padding-top:10px;
	width:49.5%;
	margin-right: 2px;
	float: left;
	border-bottom:1px solid #c4c4c4;
	/*white-space: nowrap;*/
}

.tableBlock {
	display: table;
}

div.iapPageImage {
	display: table-cell;
	height: 200px;
	width: 470px;
	vertical-align: middle;
	clear: both;
}

div.iap > div > div.iapGoldPageImage {
	display: table-cell;
	height: 250px;
	width: 475px;
	vertical-align: middle;
	clear: both;
}

.iapnote {
	padding-top:15px;
}

div.iap div img{
	display:block;
	margin:10px auto;
}

.quote{
	font-style:italic;
}

.hundred{
	/* Contact page logo holders */
	display:table-cell;
	height:100px;
	width:300px;
	vertical-align:middle;
}

div#right_content_features
{
    margin-top:10px;
}

.col4{
	width:23%;
	float:left;
	padding:0 10px 0 0;
}

.col4image{
	width:100px;
	float:left;
	padding-right:10px;
}

h2.ibt_header, h3.teamNames, #content h2.ibt_header{
	background-color:#005c84;
	color:#FFF;
	padding:5px;
}

h3.teamNames{
	margin-top:0;
	margin-bottom:10px;
}

h2.ibt_header_green{
	background-color:#73ae57;
	color:#FFF;
	padding:5px;
}

.contactSpacing{
	margin-top:20px;
}

h2.crt_header, #content h2.crt_header{
	background-color:#66b460;
	color:#FFF;
	padding:5px;
}

.faq_question{
	font-weight:bold;
}

.quotes{
	font-style:italic;
	margin:0;
	padding:0;
}

.quoter{
	text-align:right;
	margin:0;
	padding:0;
}

.evenquote, .even_row td{
	background-color:#ffffff;
	color:#000000;
	padding:10px;
}

.oddquote, .odd_row td{
	background-color:#e5e8f3;
	color:#000000;
	padding:10px;
}

.evenquote p{
	padding:0;
	margin:0;
}

.oddquote p{
	padding:0;
	margin:0;
}

table#successStories, table#Outreach, table#crtTraining{
	width:100%;
}

table#successStories img{
	margin:0 10px;
}

table#crtTraining img{
	border:1px solid #c4c4c4;
	margin-bottom:5px;
}

#right_column table#successStories{
	width:90%;
}

table#successStories h2{
	font-style:normal;
	color:#fff;
	padding:0;
	margin:0;
}

table#successStories th, table#crtTraining th{
	background-color:#005c84;
	color:#fff;
}

#Outreach {
	margin-top: 30px;
}

table#successStories td, table#successStories th, table#Outreach td, div#Outreach div, table#crtTraining td, table#crtTraining th{
	padding:10px;
}

table#successStories td table td{
	padding:0;
}

#main_body #content table#successStories td
{
	vertical-align:middle;
}

table#successStories th.tighter{
	padding:5px;
}

table#successStories th p{
	font-weight:normal;
}

table#successStories th a:link, table#successStories th a:visited{
	color:#fff;
}

.warning{
	color:#ff0000;
}

.photo_padding{
	margin: 0 10px 10px 10px;
}

.header-note{
	font-size:.75em;
	line-height:0;
}

.header-note a{
	/*color:#fff;*/
}

.mast-note{
	font-size:.75em;
	line-height:0;
}

.quarterly_updates td{
	border:1px solid #c4c4c4;
	vertical-align:top;
}

.legend td{
	padding:5px;
	vertical-align:top;
}

.stateContact
{
    margin-bottom:15px;
}

.stateContact h4{
	font-size:1.15em
}

#content .stateContact h4, #content h3.eventHeading, #content h4.teamHeading
{
    /*color:#497136;*/
	line-height:1em;
	margin-bottom:0;
	margin-top:0;
	padding-bottom:5px;
	padding-top:0;
}

 .noTopPadding{
	padding-top:0;
	margin-top:0;
 }
 
 #content h4.teamHeading {
	 font-size: 1.15em;
 }

.mission-strategy{
	text-align:center;
	font-style:italic;
	font-weight:bold;
	width:80%;
	margin-left:auto;
	margin-right:auto;
}

.values li{
	padding-bottom:15px;
}

.pageBreak 
{
    page-break-inside:avoid;
}

#memberSearchFormTable th {
	line-height:2.0em;
    padding:5px;
	white-space: nowrap;
}

#memberSearchFormTable td
{
    line-height:2.0em;
    padding:5px;
}

.searchResult
{
    padding:15px;
}

.searchResult .title
{
    font-size:1.5em;
}

.searchResult .url a
{
    color:#009933;
}

#searchBox
{
    width:165px;
	color: #000;
}

.siteSearch
{
    /*position:absolute;
	right:20px;
	z-index:10;
	margin-top:4px;*/
	/*float:right;*/    
}

.pageButtons
{
    margin-bottom:10px;
}
.pageButtons div
{
    float:left;
    margin-right:15px;
}

#warningMessage{
	border:1px solid #ff0000;
	padding:20px;
	background-color:#f0e8cc;
}

#warningImage{
	width:0%;
	float:left;
}

#warningText{
	width:99%;
	float:left;
}

#warningText h1{
	color:#ff0000;
}

#warningCancel{
	width:210px;
	float:left;
}

#warningSubmit{
	width:210px;
	float:left;
}
    
.forumComponent-title  
{
    font-weight:bold;
}

.forumComponent-body
{
    margin-top:15px;
}

.forumComponent-repliesViews
{
    color:#005C84;
    margin-top:15px;
}

.forumComponent-viewMore
{
    float:right;
    margin-top:15px;
}

.galleryComponent-viewMore {
    float: right;
    margin-bottom: 10px;
    margin-right: 10px;
}

tr.spaceUnder > td
{
    padding-bottom:1em;
}

/*.BOA, .BOAAdmin{
	background-color:#f7f6e9;
	color:#404040;
	border:1px solid #c4c4c4;
	margin-top:10px;
}

.BOA{
	min-height:185px;
	float:left;
	width:47%;
	margin:5px;
	overflow:hidden;
}

.BOAAdmin{
	width:100%;
	width:318px;
	min-height:185px;
	margin-right:auto;
	margin-left:auto;
}*/

.AboutFeature{
	width:100%;
}

#content a:link.bio, #content a:visited.bio{
	color:#005c84;
}

.BOA p{
	padding:0 10px;
}

.BOAprofileImage, #right_column .BOAAdmin .BOAprofileImage {
	float:right;
	width:96px;
	border:1px soild #c4c4c4;
	margin-right:10px;
	margin-left:10px;
	background-color:#005c84;
	color:#fff;
	text-align:center;
}

.BOAprofileImage a:link, .BOAprofileImage a:visited, .BOAprofileImage a:hover {
	color:#fff;
	display:block;
	padding:5px;
}

.BOAprofileImage img{
	padding:0;
	margin:0;
}

#right_column .BOAAdmin .BOAprofileImage  img{
	height:96px;
	width:96px;
	border:1px soild #c4c4c4;
}

.validateTips
{
    color:#ff0000;
}

.signiture{
	background-color:#ffffff;
	padding-bottom:10px;
}

h3.reduceSpacing{
	margin-top:1.5em;
	margin-bottom:0;
	padding-bottom:0;
	line-height:0;
}

#teamTitle{
	width:auto;
	margin-top:0;
	padding:0;
	border-collapse: collapse;
	margin-bottom:.95em;
}

#teamTitle td{
	padding:0 10px 0 0;
	margin:0;
	white-space:nowrap;
	vertical-align:middle;
}

#teamTitle h1{
	padding:0;
	margin:0;
}

#dhtmltooltip{
	position: absolute;
	font-size:1em;
	width: 500px;
	padding: 5px; 
	color: #000;
	background-color:#dfe5e6;
	border:1px solid #c4c4c4;
	visibility: hidden;
	z-index: 100;
}

@media screen and (max-width: 790px) {
	#mainbody img {
		width: 100%;
		height: auto;
	}
}

@media screen and (max-width: 480px) {
    #dhtmltooltip{
		width: 300px;
	}
}

.imageList{
	/*width:83%;*/
	width:430px;
	float:right;
}

.imageList ul{
	margin-left:10px;
	padding-left:10px;
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}

li{
	margin-bottom:5px;
}

h1.IAPHeader{
}

#content .home_feature h4, #content .home_feature ul{
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}

ul{
	padding-left:25px;
}

.openingText{
	font-weight:bold;
	font-size:1.2em;
}

#footerTable {
	margin-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

#footerTable div{
	width:20%;
	float: left;
}
/*
#footerTable{
	text-align:left;
	margin-top:10px;
}

#footerTable td h6{
	margin:0;
	padding:0;
}

#footerTable td p{
	margin:0;
	padding:0;
}

#footerTable td{
	padding:0 30px;
	vertical-align:top;
}
*/

.right_col_docs{
	/*width:100%;*/
}

.right_col_docs td{
	text-align:center;
	padding:0 5px;
}

.right_col_docs td.title{
	text-align:center;
}

#featureArea .features ul.teamList li{
}

h3 span.smallerHeader{
	font-size:.75em;
	font-weight:normal;
}

h3 span.smallerHeader a:link, h3 span.smallerHeader a:visited{
	color:#fff;
}

#content h6.roleTitle, #right_column h6.roleTitle{
	color:#000;
	line-height:1em;
	font-size:1.15em;
	margin-bottom:0;
	margin-top:0;
	padding-bottom:5px;
	padding-top:0;
	/*font-size:1em;*/
}

.black{
color:#000;
}

/********** team mast *********/

#team_mast{
	width: 100%;
	background-color:#d2dde4;
	color:#404040;
	/*padding:5px;*/
	border:1px solid #c4c4c4;
}

#team_mast h2{
	padding-top:0;
	margin-top:0;
	color:#000;
}

#team_mast p{
	padding-bottom:0;
	margin-bottom:0;
}

table#team_mast_table, #crt_mast_table{
	/*margin:0 auto;*/
	/*width:577px;*/
	margin:5px;
	/*border:1px solid #000;*/
}

table#team_mast_table td{
	vertical-align: top;
	/*border:1px solid #000;*/
}

table#team_mast_table td td, #crt_mast_table td td{
	border:none;
}

table#team_mast_table td.teamLogo{
	/*width:150px;*/
}

table#team_mast_table img, #crt_mast_table img{
	display:block;
	margin:0 auto;
}

table#team_mast_table td.TeamMastContactSpacing{
	padding-bottom:5px;
}

table#team_mast_table td{
	padding-right:5px;
}

.TeamMastContactSpacing{
	margin-bottom:5px;
	padding: 5px;
	vertical-align: top;
}

table#team_mast_table td table td{
	vertical-align: top;
}

table#team_mast_table td.teamLogo, table#team_mast_table td.oldTeam{
	vertical-align:middle;
}

table#team_mast_table td.teamLogo p{
	margin:0;
	padding:0;
}

div#team_mast > h2
{
    color:Black;
    font-weight:bold;
    font-size:1.2em;
    margin:0;
    padding:0;
}

div#team_mast h2.noBottomPad{
	margin-bottom:-10px;
}

div#team_mast div.clear{
	height:1px;
}

table#team_mast_table.vertical-center td, table#team_mast_table td{
	vertical-align:middle;
}

table#team_mast_table.vertical-center td td, table#team_mast_table td td{
	vertical-align:top;
}

table#team_mast_table td.alignTop{
	vertical-align:top;
}

.classNews{
	padding:10px;
	background-color:#f0e8cc;
}

#imple-team-mast{
	width:326px;
	background-color:#d2dde4;
	padding:10px 5px 9px 10px;
	border:1px solid #c4c4c4;
}

#imple-team-mast .clear{
	height:1px;
}

.travelgreenheading{
	margin-bottom:6px;
}

.crt_home_header a:link, .crt_home_header a:visited, .crt_home_header a:hover{
	color:#fff;
	text-decoration:none;
}

.crtDates{
	white-space:nowrap;
	font-weight:bold;
}

.crtSponsors{
	text-align:center;
}

#CRT-Sponsor-logos img{
	margin:10px;
}

.bookmarkSpacing{
	margin-top:5px; 
	height:1px;
}

#crtNews{
	padding:0 10px;
}

#crtNews .insideContent{
	background-color:#f0e8cc;
	border:1px solid #c4c4c4;
}

#crtNews .insideContent p{
	padding:3px 10px;
}

a.nolink{
	color:#000;
}

a.nolink:hover{
	text-decoration:none;
}

#titleBar{
	position:relative;
	display:block;
	margin-bottom:10px;
}

#pageName, #headerButton{
	display:table-cell;
	/*height:36px;*/
	vertical-align:middle;
}

#pageName{
	/*width:596px;*/
}

#pageName h1 {
	margin:0;
	padding:0;
}

#headerButton{
	width:343px;
	text-align:center;
}

#headerButton img{
	margin-left:10px;
}

.centerdata{
	text-align:center;
}

.trainingSponcers{
	position:relative;
	display:table;
	margin:0 auto;
}

.feature_home.trainingSection .trainingSponcers {
	margin: 0;
	width: 100%;
}

.sponserHolder{
	text-align: center;
	padding:0;
	width: 50%;
}

.right_feature .sponserHolder{
	text-align: center;
	padding:0;
	width: 50%;
	float: left;
}

.sponserHolder img {
	display:block;
	width: 80%;
	height: auto;
	margin:0;
}

.highlighted-validation .validation-summary-errors{
	border:1px solid #f07b05;
	background-color:#f7f6e9;
	color:#f07b05;
	padding:10px 5px 0 5px;
}

.awardWinner{
	font-weight:bold;
	color:#f07b05;
	/*font-size:.9rem;*/
}

table.iapAwards{
	width:100%;
}

td.winnerName{
	vertical-align:top;
}

.right_feature  .inside .photo_padding{
	margin-left:20px;
}

.crt_table td{
	padding:5px;
	vertical-align:top;
}

.crt_table td p{
	margin-top:0;
	padding-top:0;
}

.teamOfYear{
	width:100%;
}

.teamOfYear td{
	vertical-align:top;
	padding:0 20px;
}

.awardName{
	color:#497136;
	font-weight:bold;
} 

#lbIframeContainer iframe{
	border:1px solid #c4c4c4;
}

.ibt_main_markup img {
	margin: 0 15px 15px 15px;
}

#contactForm h2 {
	line-height: 2em;
}

#printTimeline {display:none;}

@media print {
	#crt-timeline-container {display:none;}
	#printTimeline {display:block;}
}

#decisionTreeResults .oddRow, #decisionTreeResults .evenRow {
	padding: 15px;
}

.trackGEvent {
	/*font-size: 1.5em;*/
}

.relatedTrainingButton a{
	background-color:#f07b0a;
	color:#fff !important;
	padding:2px 20px;
	border: 1px solid #fff;
    border-radius: 25px;
	box-shadow: 5px 5px 3px #888888;
}

.highlightedText {
	color:#f07b0a;
	font-weight: bold;
}

/*.outerBox {
	position:relative;
	border:1px solid #c4c4c4; 
	background-color:#fff; 
	margin-bottom:15px; 
	padding: 5px;
}

.boxHeader {
	position: absolute;
	top: 10px;
	left: 0;
	color: #fff;
	font-weight: bold;
	font-size: 1.1em;
	background-color: #73ae57;
	width: 100%;
}

.boxHeader p {
	padding: 5px 15px;
	margin: 0;
}

.innerBox {
	border:1px solid #c4c4c4; 
	background-color:#d2dde4; 
	padding: 15px 10px 0 10px;
}

.innerBox p {
	padding-top: 15px;
}*/

.greenBox {
background-color: #cfdeb0 !important;
}

.twoColImages {
	width: 40%;
	text-align: center;
	padding: 10px;
	display: inline-block;
	vertical-align: middle;
}

.twoColImages img{
	width: 100%;
	height: auto;
}

.sponserHolder img {
	display: block;
	clear: both;
	padding-bottom: 10px;
	padding-top:10px;
}

.feature_home.trainingSection .sponserHolder img {
	clear: none !important;
}

.feature_home.trainingSection .sponserHolder {
	width: 100%;
}

.feature_home.trainingSection .sponserHolder  div{
	display: table;
	width: 48% !important;
	min-height: 100px;
	float: left;
	box-sizing: border-box;
}

.feature_home.trainingSection .sponserHolder  div a{
	display: table-cell;
	min-height: 100px;
	vertical-align: middle;
}

.hidden {
	display:none;
}

button[type="image"] {
border: none;
background-color: transparent;
padding:0;
vertical-align: middle;
}

.greenText {
	color:#497136;
}

.orangeText {
	color:#f07b0a;
}

.header2 {
	margin-top: 15px;
	margin-bottom: 15px;
}

.noWrap {
	white-space: nowrap;
}

.callOutBox {
	border: 1px solid #c4c4c4;
	background-color: #f7f6e9;
	padding: 15px;
}

#socialMedia {
	width: 100%;
	text-align: center;
	clear: both;
}

.activeTeamList li {
	width:48%;
	float: left;
	padding-right: 10px;
}

.searchDoc {
	background-color:#ee790b;
	background-image: url("/Content/Images/circles.png");
	background-position: bottom right;
	background-repeat: no-repeat;
	color: #fff;
}

.searchDoc h3 {
	background-image: none !important;
	background-color: transparent !important;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}

.searchDoc a {
	color: #fff;
}

.whiteBorder {
	border: 5px solid #fff;
}

.col2Feature > div {
	height: 370px;
}

#aboutITRC {
	padding-bottom: 15px;
}

.y2016_award_height {
	height: 370px !important;
}

.ee-award {
	box-sizing: border-box;
	width: 50%;
	float: left;
}

.bottomline {
	border-bottom: 1px solid #c4c4c4;
	margin: 0 15px;
	height: 1px;
}

.rightline {
	border-right: 1px solid #c4c4c4;
}

blockquote {
    border-left: none !important;
}


